Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit f3219fe5 authored by Deucе's avatar Deucе 👌🏾

Re-enable atomics on FreeBSD :|

The various __GNUC__ macros are defined in other compilers and
indicate support for a C language standard and can't be used to
detect if gcc the compiler is being used.
parent 15644d51
Pipeline #1410 passed with stage
in 11 minutes and 36 seconds